.img-container {
  position: relative;
  width: 100%;
}

.img-image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: 0.5s ease;
  backface-visibility: hidden;
}

.img-middle {
  transition: 0.5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.img-container:hover .img-image {
  opacity: 0.3;
}

.img-container:hover .img-middle {
  opacity: 1;
}

.img-text {
  background-color: #04aa6d;
  color: white;
  font-size: 12px;
  padding: 5px;
}

.error-validation {
  color: red;
}

.btn-light {
  color: #212529 !important;
  background-color: #ffffff !important;
  border: 1px solid #ced4da !important;
}

.cursor-pointer {
  cursor: pointer;
}
/*
.bootstrap-select .dropdown-toggle .filter-option {
  position: absolute;
  top: 0;
  left: 0;
  padding-top: inherit;
  padding-right: inherit;
  padding-bottom: inherit;
  padding-left: inherit;
  height: 100%;
  width: 100%;
  text-align: left;
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
} */

.sublistSalesOrderDetail{
  display:none;
}
.address_complete{
  display:none;
}
.buyer_select{
  display:inline;
}
.btn_blank{
  display:none;
}